@import "libs/shared/assets/src/global-style/color";

.rating-category-card {
  margin: 12px 0px 12px 0px;
  border-radius: 16px;

  &__row {
    margin-top: 16px;
  }

  &__left {
    padding-left: 15px;
  }
}
.text-center {
  text-align: center;
}
::ng-deep {
  .ant-select-disabled.ant-select:not(.ant-select-customize-input) .ant-select-selector {
    color: $text-pagination;
  }
}
.display-center {
  display: flex;
  justify-content: center;
}
